# openal_context_current

(PECL openal >= 0.1.0)

openal_context_current — Make the specified context current

### Description

openal_context_current ( resource `$context` ) : bool

### Parameters

`context`

  An Open AL(Context) resource (previously created by openal_context_create()).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_context_create() - Create an audio processing context